Subject: Ticket Assigned - Problem with order number is 4609844505
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Oct 2021 08:18:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with order number  is 4609844505 Dear support,

Today I was advised by centrepoint customer service on the phone,  to send you this email regarding an incorrect item received as part of order number  is  4609844505 <https://www.centrepointstores.com/qa/en/my-account/order/4609844505?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.

I ordered the following item:
SPLASH 
Set of 5 - Lace Detail High Leg Briefs with Elasticised Waistband 
Color: Multicolour 
Size: 10

However, inside the package, there are various sizes ranging from size 16 to size 12.  I have attached pictures.

I would like to either get an exchange for the correct item, or have a refund/return issued.

Please advise.

Thanks
Divya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3280312